header#section-header {
    margin-bottom: 10px;
}


.region-header-first img {
    margin-top: 17px;
}

.region-header-second #block-block-67 {
    float: left;
    font-family: Arial;
    font-weight: normal;
    color: white;
    font-size: 13px;
    left: 80px;
    display: block;
    position: relative;
}

.region-header-second #block-search-form {
    float: right;
    margin-top: -5px;
}

.region-header-second {
    margin-top: 40px;
}

#block-search-form #edit-search-block-form--2 {
    background: url(../images/search-form.png);
    background-repeat: no-repeat;
    border: none;
    background-color: none;
    box-sizing: none;
    height: 32px;
    width: 190px;
    padding: 2px 3px 2px 23px;
}

#block-search-form #edit-submit--2,
#block-search-form #edit-submit--2:hover {
    background-image: url(../images/Go.png);
    background-repeat: no-repeat;
    background-color: none;
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    padding: 0px;
    margin: 0px 0px 0px 10px;
    height: 32px;
    width: 73px;
}

.form-actions input[type="image"]:hover {
    background-color: transparent;
}
